Name:           prelude-lml-rules
Version:        5.2.0
Release:        %mkrel 2
Summary:        Prelude SIEM LML community ruleset
License:        GPLv2+
Group:          Networking/Other
URL:            https://www.prelude-siem.org/
Source0:        https://www.prelude-siem.org/pkg/src/%{version}/%{name}-%{version}.tar.gz
BuildArch:      noarch
Requires:       prelude-lml

%description
Rules for Prelude SIEM LML contributed by the community.

%prep
%setup -q

%build
# Nothing to do!

%install
mkdir -p %{buildroot}%{_bindir}
install -m 0755 src/%{name}* %{buildroot}%{_bindir}/

mkdir -p %{buildroot}%{_sysconfdir}/prelude-lml/ruleset
cp -pr ruleset/* %{buildroot}%{_sysconfdir}/prelude-lml/ruleset/

%files
%doc COPYING NEWS README AUTHORS
%{_bindir}/%{name}-check
%dir %{_sysconfdir}/prelude-lml/ruleset
%dir %{_sysconfdir}/prelude-lml/ruleset/unsupported
%attr(0640,root,root) %config(noreplace) %{_sysconfdir}/prelude-lml/ruleset/*.rules
%attr(0640,root,root) %config(noreplace) %{_sysconfdir}/prelude-lml/ruleset/unsupported/*.rules


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 5.2.0-2.mga9
+ Revision: 1813271
- Mageia 9 Mass Rebuild

* Fri Sep 18 2020 daviddavid <daviddavid> 5.2.0-1.mga8
+ Revision: 1628536
- new version: 5.2.0

* Sun Feb 16 2020 umeabot <umeabot> 5.1.0-2.mga8
+ Revision: 1536666
- Mageia 8 Mass Rebuild

* Sun Oct 20 2019 daviddavid <daviddavid> 5.1.0-1.mga8
+ Revision: 1454767
- new version: 5.1.0

* Sun Feb 24 2019 daviddavid <daviddavid> 5.0.0-1.mga7
+ Revision: 1369826
- new version: 5.0.0

* Thu Sep 20 2018 umeabot <umeabot> 4.1.0-2.mga7
+ Revision: 1288057
- Mageia 7 Mass Rebuild

* Sat Jan 13 2018 daviddavid <daviddavid> 4.1.0-1.mga7
+ Revision: 1192722
- new version: 4.1.0

* Sat Sep 23 2017 daviddavid <daviddavid> 4.0.0-1.mga7
+ Revision: 1157808
- new version: 4.0.0
- update Summary and description

* Sun Apr 02 2017 luigiwalser <luigiwalser> 3.1.0-2.mga6
+ Revision: 1095665
- do not own /etc/prelude-lml

* Sat Oct 15 2016 daviddavid <daviddavid> 3.1.0-1.mga6
+ Revision: 1060914
- imported package prelude-lml-rules

